---
- auditable_type: SapJobDefinition
  field_name: copy_spool_files
  translation_key: field_names.copy_spool_files

- auditable_type: SapJobDefinition
  field_name: description
  translation_key: field_names.description

- auditable_type: SapJobDefinition
  field_name: job_count_from_sap
  translation_key: field_names.job_count_from_sap

- auditable_type: SapJobDefinition
  field_name: name
  translation_key: field_names.name

- auditable_type: SapJobDefinition
  field_name: planned_start_from_sap
  translation_key: field_names.planned_start_from_sap

- auditable_type: SapJobDefinition
  field_name: sap_abap_step_set_id
  translation_key: field_names.sap_abap_step_set

- auditable_type: SapJobDefinition
  field_name: sap_exec_target
  translation_key: field_names.sap_exec_target

- auditable_type: SapJobDefinition
  field_name: sap_job_class
  translation_key: field_names.sap_job_class
  values:
    - {value: "A", special_field: "0", translation_key: "sap_job_definitions.job_class.high"}
    - {value: "B", special_field: "0", translation_key: "sap_job_definitions.job_class.medium"}
    - {value: "C", special_field: "0", translation_key: "sap_job_definitions.job_class.low"}

- auditable_type: SapJobDefinition
  field_name: sap_recipient_type
  translation_key: field_names.sap_recipient_type
  values:
    - {value: "A", special_field: "0", translation_key: "sap_job_definitions.recipient_type.email_address"}
    - {value: "B", special_field: "0", translation_key: "sap_job_definitions.recipient_type.sap_user"}

- auditable_type: SapJobDefinition
  field_name: sap_deliver
  translation_key: field_names.sap_deliver
  values:
    - {value: "", special_field: "0", translation_key: "sap_job_definitions.sap_deliver.sent_default"}
    - {value: "A", special_field: "0", translation_key: "sap_job_definitions.sap_deliver.sent_always"}
    - {value: "E", special_field: "0", translation_key: "sap_job_definitions.sap_deliver.sent_error"}
    - {value: "N", special_field: "0", translation_key: "sap_job_definitions.sap_deliver.sent_never"}

- auditable_type: SapJobDefinition
  field_name: sap_recipient_attributes
  translation_key: field_names.sap_recipient_attributes

- auditable_type: SapJobDefinition
  field_name: sap_spool_list_recipient
  translation_key: field_names.sap_spool_list_recipient

- auditable_type: SapJobDefinition
  field_name: sap_system_environment_id
  translation_key: field_names.sap_system_environment

- auditable_type: SapJobDefinition
  field_name: start_immediately
  translation_key: field_names.sap_start_immediately

- auditable_type: SapJobDefinition
  field_name: status_from_sap
  translation_key: field_names.status_from_sap

- auditable_type: SapJobDefinition
  field_name: wait_for_child_jobs
  translation_key: field_names.wait_for_child_jobs